Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:30:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre beth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  beth Bot:  Hi Beth ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641472140 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971564876603            05:18 PM, 15th Mar                   Mohammad                   Hi Beth, My
  name is Humayun. Thank you for contacting us. I will be happy to help you!           05:20 PM, 15th Mar                   Mohammad                   I can see that you have contacted us regarding this order 9641472140 ?           05:20 PM, 15th Mar                   Mohammad                   the status is showing that the order is rejected by the customer ?           05:24 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:27 PM, 15th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:30 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250968